.article-login-system {
  background: #f9f9f9;
  border: 1px solid #ccc;
  border-radius: 0;
  margin-top: 20px;
  padding: 12px 30px;
  text-align: center;
}
.article-login-system .inner-block{
  display: inline-block;
}
.article-login-system .box1 {
  float: left;
  margin: 0 80px 0 0;
  padding: 0;
  width: 320px;
}
.article-login-system .box2 {
  float: right;
  margin: 0 10px 0 0;
  padding: 0;
  width: 320px;
}
.article-login-system .inner p{
  text-align: center;
  margin-bottom: 12px;
  font-size: 14px;
}
.article-login-system .member-btn {
  background: #e14d43;
  border: 1px solid #d02c21;
  box-shadow: 0 1px 0 #ec8b85 inset, 0 1px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 20px 12px;
  text-align: center;
  width: 300px;
}
.article-login-system .member-btn:hover,
.article-login-system .new-member:hover{
  opacity: 0.8;
}
.article-login-system .new-member {
  background: #f8db77 none repeat scroll 0 0;
  border: 1px solid #ccc;
  box-shadow: 0 1px 0 #f8db77 inset, 0 1px 0 rgba(0, 0, 0, 0.08);
  color: #333;
  font-size: 14px;
  font-weight: bold;
  padding: 20px 12px;
  text-align: center;
  width: 320px;
}

.article-login-system .box1 a:hover,
.article-login-system .box2 a:hover
{
  text-decoration: none;
}
.download-text{
  font-size: 14px;
  line-height: 1.75;
}
.article-login-system p{
  margin-bottom: 8px;
  text-align: center;
  width: 340px;
}
.article-login-system .text2{
  font-size: 12px;
  line-height: 1.4;
  margin-top: 10px;
}